pspp(1)

NAME
pspp - a system for statistical analysis

SYNOPSIS
pspp [options] file...

DESCRIPTION
pspp performs statistical analysis on sampled data. Detailed documentation is available in html, pdf and info format. If the info system is installed, you can view the documentation with

    info pspp

On Debian GNU/Linux systems, full documentation is available in /usr/share/doc/pspp in HTML and PDF formats and in /usr/share/info in info format. Documentation is also available at http://www.gnu.org/software/pspp.

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

EXAMPLE
Create a file example.sps with the following content:

    * Example sps file
    data list / v0 to v2 1-9.
    begin data.
     12 12 89
     56 12 77
     78 12 73
     90 91
     37 97 85
    end data.

    descript all
      /stat=all
      /format=serial.

and run pspp with

    pspp example.sps

More examples files are in /usr/share/pspp/examples

SEE ALSO
psppire(1),pspp-dump-sav(1),pspp-convert(1).

AUTHOR
pspp was written by Ben Pfaff, John Darrington and others